--[[
	Sick Of Clicking Dailies? - Locale file for ruRU
	Written By: OrionShock
	
	Please Visit: http://www.wowace.com/addons/sick-of-clicking-dailies/pages/how-to-add-localizations/
	to contribute to localizations :)
]]--







----------------------------------------------------------------------------
--	General -- Used by all or most :)				  --
----------------------------------------------------------------------------

local L = LibStub("AceLocale-3.0"):NewLocale("SOCD_Core", "ruRU", false)

	if L then
--These are not importable to WoWAce/Curseforge Locale system, as these are pulled directly from the client.
L["Alliance"] = FACTION_ALLIANCE
L["Battlegrounds"] = BATTLEFIELDS
L["Cooking"] = (GetSpellInfo(2550))
L["Dungeon"] = LFG_TYPE_DUNGEON
L["Doungeons"] = BUG_CATEGORY3
L["Faction"] = FACTION
L["Fishing"] = (GetSpellInfo(63275))
L["Friendly"] = FACTION_STANDING_LABEL5
L["Heroic Dungeon"] = LFG_TYPE_HEROIC_DUNGEON
L["Honored"] = FACTION_STANDING_LABEL6
L["Horde"] = FACTION_HORDE
L["Jewelcrafting"] = (GetSpellInfo(25229))
L["None"] = LFG_TYPE_NONE
L["Netural"] = FACTION_STANDING_LABEL4
L["Professions"] = TRADE_SKILLS
L["PvP"] = PVP
L["Quests"] = QUESTS_LABEL
L["Revered"] = FACTION_STANDING_LABEL7
L["Wintergrasp"] = PVPBATTLEGROUND_WINTERGRASPTIMER:match("(.+)|n")



	end	

--All Quests Classified by orgin / content location

----------------------------------------------------------------------------
--	Classic, Populated by WoWAce-Curseforge Packager.		  --
----------------------------------------------------------------------------

local C = LibStub("AceLocale-3.0"):NewLocale("SOCD_Classic", "ruRU", false)

	if C then

-- C["Call to Arms: Alterac Valley"] = ""
-- C["Call to Arms: Arathi Basin"] = ""
-- C["Call to Arms: Warsong Gulch"] = ""
-- C["Frostsaber Provisions"] = ""
-- C["Rampaging Giants"] = ""
-- C["Winterfall Intrusion"] = ""


	end

----------------------------------------------------------------------------
--	TBC, Populated by WoWAce-Curseforge Packager.			  --
----------------------------------------------------------------------------	

local BC = LibStub("AceLocale-3.0"):NewLocale("SOCD_BC", "ruRU", false)

	if BC then

-- BC["A Charitable Donation"] = ""
-- BC["Arm the Wards!"] = ""
-- BC["A Slow Death"] = ""
-- BC["Ata'mal Armaments"] = ""
-- BC["Bait Bandits"] = ""
-- BC["Banish More Demons"] = ""
-- BC["Bark for Drohn's Distillery!"] = ""
-- BC["Bark for T'chali's Voodoo Brewery!"] = ""
-- BC["Bark for the Barleybrews!"] = ""
-- BC["Bark for the Thunderbrews!"] = ""
-- BC["Blast the Gateway"] = ""
-- BC["Blood for Blood"] = ""
-- BC["Bomb Them Again!"] = ""
-- BC["Call to Arms: Eye of the Storm"] = ""
-- BC["Crocolisks in the City"] = ""
-- BC["Crush the Dawnblade"] = ""
-- BC["Discovering Your Roots"] = ""
-- BC["Disrupting the Twilight Portal"] = ""
-- BC["Disrupt the Greengill Coast"] = ""
-- BC["Distraction at the Dead Scar"] = ""
-- BC["Don't Stop Now...."] = ""
-- BC["Dragons are the Least of Our Problems"] = ""
-- BC["Enemies, Old and New"] = ""
-- BC["Erratic Behavior"] = ""
-- BC["Escape from Skettis"] = ""
-- BC["Felblood Fillet"] = ""
-- BC["Fires Over Skettis"] = ""
-- BC["Further Conversions"] = ""
-- BC["Gaining the Advantage"] = ""
-- BC["Hellfire Fortifications"] = ""
-- BC["In Defense of Halaa"] = ""
-- BC["Insult Coren Direbrew"] = ""
-- BC["Intercepting the Mana Cells"] = ""
-- BC["Intercept the Reinforcements"] = ""
-- BC["Keeping the Enemy at Bay"] = ""
-- BC["Know Your Ley Lines"] = ""
-- BC["Maintaining the Sunwell Portal"] = ""
-- BC["Making Ready"] = ""
-- BC["Manalicious"] = ""
-- BC["Nethercite Ore"] = ""
-- BC["Netherdust Pollen"] = ""
-- BC["Nethermine Flayer Hide"] = ""
-- BC["Netherwing Crystals"] = ""
-- BC["Open for Business"] = ""
-- BC["Picking Up The Pieces..."] = ""
-- BC["Rediscovering Your Roots"] = ""
-- BC["Revenge is Tasty"] = ""
-- BC["Shrimpin' Ain't Easy"] = ""
-- BC["Soup for the Soul"] = ""
-- BC["Spirits of Auchindoun"] = ""
-- BC["Sunfury Attack Plans"] = ""
-- BC["Super Hot Stew"] = ""
-- BC["Taking the Harbor"] = ""
-- BC["The Air Strikes Must Continue"] = ""
-- BC["The Battle for the Sun's Reach Armory"] = ""
-- BC["The Battle Must Go On"] = ""
-- BC["The Booterang: A Cure For The Common Worthless Peon"] = ""
-- BC["The Deadliest Trap Ever Laid"] = ""
-- BC["The Multiphase Survey"] = ""
-- BC["The Not-So-Friendly Skies..."] = ""
-- BC["The One That Got Away"] = ""
-- BC["The Relic's Emanation"] = ""
-- BC["The Sanctum Wards"] = ""
-- BC["This One Time, When I Was Drunk..."] = ""
-- BC["Wanted: A Black Stalker Egg"] = ""
-- BC["Wanted: Aeonus's Hourglass"] = ""
-- BC["Wanted: Arcatraz Sentinels"] = ""
-- BC["Wanted: A Warp Splinter Clipping"] = ""
-- BC["Wanted: Bladefist's Seal"] = ""
-- BC["Wanted: Coilfang Myrmidons"] = ""
-- BC["Wanted: Keli'dan's Feathered Stave"] = ""
-- BC["Wanted: Malicious Instructors"] = ""
-- BC["Wanted: Murmur's Whisper"] = ""
-- BC["Wanted: Nazan's Riding Crop"] = ""
-- BC["Wanted: Pathaleon's Projector"] = ""
-- BC["Wanted: Rift Lords"] = ""
-- BC["Wanted: Shaffar's Wondrous Pendant"] = ""
-- BC["Wanted: Shattered Hand Centurions"] = ""
-- BC["Wanted: Sisters of Torment"] = ""
-- BC["Wanted: Sunseeker Channelers"] = ""
-- BC["Wanted: Tempest-Forge Destroyers"] = ""
-- BC["Wanted: The Epoch Hunter's Head"] = ""
-- BC["Wanted: The Exarch's Soul Gem"] = ""
-- BC["Wanted: The Headfeathers of Ikiss"] = ""
-- BC["Wanted: The Heart of Quagmirran"] = ""
-- BC["Wanted: The Scroll of Skyriss"] = ""
-- BC["Wanted: The Signet Ring of Prince Kael'thas"] = ""
-- BC["Wanted: The Warlord's Treatise"] = ""
-- BC["Wrangle More Aether Rays!"] = ""
-- BC["Your Continued Support"] = ""


	end

----------------------------------------------------------------------------
--	WOTLK, Populated by WoWAce-Curseforge Packager.			  --
----------------------------------------------------------------------------

local LK = LibStub("AceLocale-3.0"):NewLocale("SOCD_LK", "ruRU", false)

	if LK then

-- LK["A Blade Fit For A Champion"] = ""
-- LK["Aces High!"] = ""
-- LK["A Chip Off the Ulduar Block"] = ""
-- LK["A Cleansing Song"] = ""
-- LK["A Hero's Headgear"] = ""
-- LK["A Leg Up"] = ""
-- LK["All Things in Good Time"] = ""
-- LK["Among the Champions"] = ""
-- LK["Appeasing the Great Rain Stone"] = ""
-- LK["A Rare Herb"] = ""
-- LK["Arngrim the Insatiable"] = ""
-- LK["Assault by Air"] = ""
-- LK["Assault by Ground"] = ""
-- LK["At The Enemy's Gates"] = ""
-- LK["A Valiant's Field Training"] = ""
-- LK["A Worthy Weapon"] = ""
-- LK["Back to the Pit"] = ""
-- LK["Battle Before The Citadel"] = ""
-- LK["Blackriver Brawl"] = ""
-- LK["Blackriver Skirmish"] = ""
-- LK["Blood Is Thicker"] = ""
-- LK["Blood of the Chosen"] = ""
-- LK["Blowing Hodir's Horn"] = ""
-- LK["Bones and Arrows"] = ""
-- LK["Breakfast Of Champions"] = ""
-- LK["Break the Blockade"] = ""
-- LK["Call to Arms: Isle of Conquest"] = ""
-- LK["Call to Arms: Strand of the Ancients"] = ""
-- LK["Can't Get Enough Turkey"] = ""
-- LK["Capture More Dispatches"] = ""
-- LK["Cheese for Glowergold"] = ""
-- LK["Chicken Party!"] = ""
-- LK["Congratulations!"] = ""
-- LK["Contributin' To The Cause"] = ""
-- LK["Convention at the Legerdemain"] = ""
-- LK["Crush Captain Brightwater!"] = ""
-- LK["Dangerously Delicious"] = ""
-- LK["Deathspeaker Kharos"] = ""
-- LK["Defending Wyrmrest Temple"] = ""
-- LK["Defending Your Title"] = ""
-- LK["Defend the Siege"] = ""
-- LK["Don't Forget The Stuffing!"] = ""
-- LK["Down With Captain Zorna!"] = ""
-- LK["Drag and Drop"] = ""
-- LK["Drake Hunt"] = ""
-- LK["Drottinn Hrothgar"] = ""
-- LK["Easy As Pie"] = ""
-- LK["Feeding Arngrim"] = ""
-- LK["Fjorn's Anvil"] = ""
-- LK["Frenzyheart Champion"] = ""
-- LK["From Their Corpses, Rise!"] = ""
-- LK["Fueling the Demolishers"] = ""
-- LK["Get Kraken!"] = ""
-- LK["Gorishi Grub"] = ""
-- LK["Gormok Wants His Snobolds"] = ""
-- LK["Hand of the Oracles"] = ""
-- LK["Healing with Roses"] = ""
-- LK["Hodir's Helm"] = ""
-- LK["Hodir's Horn"] = ""
-- LK["Hodir's Spear"] = ""
-- LK["Hot and Cold"] = ""
-- LK["Hungry, Hungry Hatchling"] = ""
-- LK["Infused Mushroom Meatloaf"] = ""
-- LK["Intelligence Gathering"] = ""
-- LK["Jack Me Some Lumber"] = ""
-- LK["Jewel Of The Sewers"] = ""
-- LK["Jinxing the Walls"] = ""
-- LK["Kartak's Rampage"] = ""
-- LK["Keep 'Em on Their Heels"] = ""
-- LK["Keeping the Alliance Blind"] = ""
-- LK["Keep Them at Bay"] = ""
-- LK["Kick 'Em While They're Down"] = ""
-- LK["King of the Mountain"] = ""
-- LK["Learning The Reins"] = ""
-- LK["Leave Our Mark"] = ""
-- LK["Life or Death"] = ""
-- LK["Maintaining Discipline"] = ""
-- LK["Make Them Pay!"] = ""
-- LK["Making Repairs"] = ""
-- LK["Mastery of the Crystals"] = ""
-- LK["Mistcaller Yngvar"] = ""
-- LK["Monsterbelly Appetite"] = ""
-- LK["Mustard Dogs!"] = ""
-- LK["Neutralizing the Plague"] = ""
-- LK["No Fly Zone"] = ""
-- LK["No Mercy!"] = ""
-- LK["No Mercy for the Merciless"] = ""
-- LK["No Rest For The Wicked"] = ""
-- LK["Not a Bug"] = ""
-- LK["Ornolf The Scarred"] = ""
-- LK["Overstock"] = ""
-- LK["Overwhelmed!"] = ""
-- LK["Pieces Parts"] = ""
-- LK["Planning for the Future"] = ""
-- LK["Poached, Scrambled, Or Raw?"] = ""
-- LK["Polishing the Helm"] = ""
-- LK["Power of the Great Ones"] = ""
-- LK["Preparing for the Worst"] = ""
-- LK["Pushed Too Far"] = ""
-- LK["Putting the Hertz: The Valley of Lost Hope"] = ""
-- LK["Rejek: First Blood"] = ""
-- LK["Rescue at Sea"] = ""
-- LK["Retest Now"] = ""
-- LK["Riding the Red Rocket"] = ""
-- LK["Riding the Wavelength: The Bombardment"] = ""
-- LK["Seared Scourge"] = ""
-- LK["Searing Roc Feathers"] = ""
-- LK["Secret Strength of the Frenzyheart"] = ""
-- LK["Sewer Stew"] = ""
-- LK["She Says Potato"] = ""
-- LK["Shipment: Blood Jade Amulet"] = ""
-- LK["Shipment: Bright Armor Relic"] = ""
-- LK["Shipment: Glowing Ivory Figurine"] = ""
-- LK["Shipment: Intricate Bone Figurine"] = ""
-- LK["Shipment: Shifting Sun Curio"] = ""
-- LK["Shipment: Wicked Sun Brooch"] = ""
-- LK["Shoot 'Em Up"] = ""
-- LK["Shredder Repair"] = ""
-- LK["Shred the Alliance"] = ""
-- LK["Slaves to Saronite"] = ""
-- LK["Slay them all!"] = ""
-- LK["Smoke 'Em Out"] = ""
-- LK["Song of Fecundity"] = ""
-- LK["Song of Reflection"] = ""
-- LK["Song of Wind and Water"] = ""
-- LK["Southern Sabotage"] = ""
-- LK["Spy Hunter"] = ""
-- LK["Static Shock Troops: the Bombardment"] = ""
-- LK["Steel Gate Patrol"] = ""
-- LK["Stop The Aggressors"] = ""
-- LK["Stop the Siege"] = ""
-- LK["Strength of the Tempest"] = ""
-- LK["Taking Battle To The Enemy"] = ""
-- LK["That's Abominable!"] = ""
-- LK["The Aberrations Must Die"] = ""
-- LK["The Alchemist's Apprentice"] = ""
-- LK["The Edge Of Winter"] = ""
-- LK["The Fate Of The Fallen"] = ""
-- LK["The Ghostfish"] = ""
-- LK["The Grand Melee"] = ""
-- LK["The Heartblood's Strength"] = ""
-- LK["The Light's Mercy"] = ""
-- LK["The Solution Solution"] = ""
-- LK["The Way to His Heart..."] = ""
-- LK["Threat From Above"] = ""
-- LK["Thrusting Hodir's Spear"] = ""
-- LK["Tools of War"] = ""
-- LK["Toppling the Towers"] = ""
-- LK["Total Ohmage: The Valley of Lost Hope!"] = ""
-- LK["Training In The Field"] = ""
-- LK["Troll Patrol"] = ""
-- LK["Troll Patrol: Can You Dig It?"] = ""
-- LK["Troll Patrol: Couldn't Care Less"] = ""
-- LK["Troll Patrol: Creature Comforts"] = ""
-- LK["Troll Patrol: Done to Death"] = ""
-- LK["Troll Patrol: High Standards"] = ""
-- LK["Troll Patrol: Intestinal Fortitude"] = ""
-- LK["Troll Patrol: Something for the Pain"] = ""
-- LK["Troll Patrol: The Alchemist's Apprentice"] = ""
-- LK["Troll Patrol: Throwing Down"] = ""
-- LK["Troll Patrol: Whatdya Want, a Medal?"] = ""
-- LK["Victory in Wintergrasp"] = ""
-- LK["Vile Like Fire!"] = ""
-- LK["Volatility"] = ""
-- LK["Warding the Walls"] = ""
-- LK["Warding the Warriors"] = ""
-- LK["We're Out of Cranberry Chutney Again?"] = ""
-- LK["What Do You Feed a Yeti, Anyway?"] = ""
-- LK["Will of the Titans"] = ""
-- LK["You've Really Done It This Time, Kul"] = ""


	end

----------------------------------------------------------------------------
--	Gossip Texts, Populated by WoWAce-Curseforge Packager.			  --
----------------------------------------------------------------------------

local GT = LibStub("AceLocale-3.0"):NewLocale("SOCD_GossipText", "ruRU", false)
	if GT then

-- GT["Do you still need some help moving kegs from the crash site near Razor Hill?"] = ""
-- GT["Do you still need some help shipping kegs from Kharanos?"] = ""
-- GT["Get out there and make those Scourge wish they were never reborn!"] = ""
-- GT["Give me a bomber!"] = ""
-- GT["Go on, you're free.  Get out of here!"] = ""
-- GT["I am ready to fight!(F)"] = ""
-- GT["I am ready to fight!(M)"] = ""
-- GT["I'm ready to begin. What is the first ingredient you require?(F)"] = ""
-- GT["I'm ready to begin. What is the first ingredient you require?(M)"] = ""
-- GT["I'm ready to work for you today!  Give me that ram!(F)"] = ""
-- GT["I'm ready to work for you today!  Give me that ram!(M)"] = ""
-- GT["I'm ready to work for you today!  Give me the good stuff!(F)"] = ""
-- GT["I'm ready to work for you today!  Give me the good stuff!(M)"] = ""
-- GT["Let's do this, sister."] = ""
-- GT["Mount the Hippogryph and prepare for battle!"] = ""
-- GT["Trick or Treat!"] = ""



		local GT_R = LibStub("AceLocale-3.0"):GetLocale("SOCD_GossipText")
		if genderMale then	--Masculine Context

GT["I'm ready to work for you today!  Give me the good stuff!"] = GT_R["I'm ready to work for you today!  Give me the good stuff!(M)"]:gsub("[%(MF%)]+$", "")
GT["I'm ready to work for you today!  Give me that ram!"] = GT_R["I'm ready to work for you today!  Give me that ram!(M)"]:gsub("[%(MF%)]+$", "")
GT["I'm ready to begin. What is the first ingredient you require?"] = GT_R["I'm ready to begin. What is the first ingredient you require?(M)"]:gsub("[%(MF%)]+$", "")
GT["I am ready to fight!"] = GT_R["I am ready to fight!(M)"]:gsub("[%(MF%)]+$", "")

		else			--Feminine Context

GT["I'm ready to work for you today!  Give me the good stuff!"] = GT_R["I'm ready to work for you today!  Give me the good stuff!(F)"]:gsub("[%(MF%)]+$", "")
GT["I'm ready to work for you today!  Give me that ram!"] = GT_R["I'm ready to work for you today!  Give me that ram!(F)"]:gsub("[%(MF%)]+$", "")
GT["I'm ready to begin. What is the first ingredient you require?"] = GT_R["I'm ready to begin. What is the first ingredient you require?(F)"]:gsub("[%(MF%)]+$", "")
GT["I am ready to fight!"] = GT_R["I am ready to fight!(F)"]:gsub("[%(MF%)]+$", "")
		end
	end


